#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.1
visibility:           public
id:                   insert-ordered-containers-0.2.5.1-FB55i80LL4B6gYDZW0dnCW
key:                  insert-ordered-containers-0.2.5.1-FB55i80LL4B6gYDZW0dnCW
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  749281c7482933b66077ff75fcdec77f
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.1-FB55i80LL4B6gYDZW0dnCW
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-4XRUjxQvXID6iuJqyxGAve
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-extra-0.4.1-3YKpx4Fp5HoDxnWmBpp27r
    semigroupoids-5.3.7-5Xe3mmrUnJFL7evkYKNqog text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

